.form{
    padding: 20px;
}
.form-fill{
    display: flex;
    height: 100%;
}
.form-name{
    display: flex;
    padding-top: 20px;
}
.form-heading{
    font-size: 25px;
    padding-bottom: 5px;
    color: rgb(82, 82, 82);
    font-family: 'Lato', sans-serif;
    font-weight: bolder;
    border-bottom: solid 1px rgb(224, 224, 224);
}
.form-details{
    width: 50%;
    height: 100%;
}
.form-seat-no{
    width: 50%;
    height: 300px;
    /* background-color: turquoise; */
    padding: 20px;
}
.form-seat-no-box{
    border-radius: 10px;
    border: solid 1px rgb(224, 224, 224);
    height: 100%;
    width: 80%;
    margin: auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: turquoise; */
}
.form-seat{
    font-size: 30px;
}
.seat-no{
    font-size: 130px;
}